                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dscpro,cdgpro,salact) {

	parent.document.formulario.numfacafe.focus();
	parent.document.formulario.dscpro.value=dscpro;
	parent.document.formulario.salact.value=salact;
	parent.document.formulario.cdgprofac.value=cdgpro;
	parent.document.formulario.numfacafe.value="";
	parent.document.formulario_lineas.numfacafe2.value="";
	parent.document.formulario_lineas.cdgbar.value="";
	parent.document.formulario_lineas.dscart.value="";
	parent.document.formulario_lineas.cosart.value="";
	parent.document.formulario_lineas.canart.value="";
	parent.document.formulario_lineas.importe.value="";
	parent.document.formulario_lineas.desfac.value="";

}

function limpiar() {

	parent.document.formulario.dscpro.value="";
	parent.document.formulario.cdgpro.value="";
	parent.document.formulario.cdgpro.focus();
	parent.document.formulario.salact.value="";
	parent.document.formulario.numfacafe.value="";
	parent.document.formulario_lineas.numfacafe2.value="";
	parent.document.formulario_lineas.cdgbar.value="";
	parent.document.formulario_lineas.dscart.value="";
	parent.document.formulario_lineas.cosart.value="";
	parent.document.formulario_lineas.canart.value="";
	parent.document.formulario_lineas.importe.value="";
	parent.document.formulario_lineas.desfac.value="";
	parent.document.formulario.cdgprofac.value="";
	//parent.document.formulario_lineas.cliexe.value="";
}


</script>
<?php include ("../conexion.php"); 

$estproveedor="ACTIVO";  ?>

<body>
<?php
	$cdgpro=$_GET["cdgpro"];
	
	if ($sel_verificacion = $mysqli->query("SELECT * FROM proveedores WHERE cdgpro=$cdgpro " )) 
	$lineas = $sel_verificacion->num_rows;
	$row = $sel_verificacion ->fetch_array();
	$estpro= $row["estpro"];
		
	if ($lineas > 0) {
		
		
	
		if ($estpro==$estproveedor) {
	
		?>
		<script languaje="javascript">
		pon_prefijo("<?php echo $row["dscpro"] ?>","<?php echo $row["cdgpro"] ?>" ,"<?php echo $row["salact"] ?>");
		</script>
		<?php 
	} else {
	 ?>


	<script>
	alert ("Proveedor Inactivo favor consulte con el Administrador");
	limpiar();
	</script>
	<?php
	
	 }
	
	} else {
	?>
		<script>
			alert ("No existe ningun Proveedor con ese codigo");
	        limpiar();
	</script>
	<?php
	}
	
	
?>
</div>
</body>
</html>
